@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	margin-top: 20px;
	margin-left: 20px;
}
.oneColLiqCtr #container {
	width: 1000px;  /* this will create a container 80% of the browser width */
	background: #FFFFFF;
	margin: 0; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	margin-left: 20px;
	padding-left: 10px;
	padding-right: 0px;
	background-color: #1e5344;
	margin-top: 30px;
	display: block;
}
.oneColLiqCtr #mainContent {
	/*padding: 20; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-left: 5px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin-right: 0px;
	background-color: #62da9a;
}
.menulinks {
	font-size: large;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.oneColLiqCtr #LeftColumn {
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-left: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	width: 375px;
	background: #FFFFFF;
	overflow: auto;
	display:block;
	float:left;
	list-style-type: square;
	text-align: left;
	background-color: #1e5344;
}

.oneColLiqCtr #RightColumn{
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-left: 450px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	width: 560px;
	background: #FFFFFF;
	margin-top: 0px;
	overflow:visible;
	display:block;
	text-align: left;
	background-color: #1e5344;

}

.oneColLiqCtr #footer{
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-left: 20px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	width: 1000px;
	background: #FFFFFF;
	margin-top: 50px;
	overflow:visible;
	display:block;
	text-align: left;
	position: relative;
	float: left;
	margin-bottom: 30px;
	background-color: #1e5344;
	background-image: url(images/footer2.jpg);
	background-repeat: repeat-x;
}

.quotation {
	font-style: italic;
	font-weight: bold;
	text-align: center;
	border-top-width: thick;
	border-right-width: thin;
	border-bottom-width: thick;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #00a287;
	border-right-color: #00a287;
	border-bottom-color: #00a287;
	border-left-color: #00a287;
	margin-right: 30px;
	margin-left: 30px;
	background-color: #086f53;
	padding-bottom: 10px;
	line-height: 2em;
	white-space: normal;
	display: inherit;
	border-bottom-style: solid;
	color: #FFF;
	padding-right: 5px;
}

.ColumnParagraph {
	text-align: left;
	list-style-type: square;
}
cite	{font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-style:normal;
		font-size:14px;
		color:#FFF;
		background-color:#1e5344;
		padding:1em;
		margin-left: 20px;
}